#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-3p6dmOM9rNPJUBwQ6iCDON
key:                  authenticate-1.3.5-3p6dmOM9rNPJUBwQ6iCDON
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  f7a39ce5278e4a77096e284c164114bc
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-3p6dmOM9rNPJUBwQ6iCDON
depends:
    aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym
    attoparsec-0.14.3-CcJA00uFmT7DKv4Tw8wjbZ base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt
    conduit-1.3.4.2-Kp47phe2Uh5HuWdesOPKRm containers-0.6.4.1
    html-conduit-1.3.2.2-E4vVZO2UnIVCK7XDQmr0wh
    http-conduit-2.3.8-XmmFrldmxP8sRUxheb86f
    http-types-0.12.3-L63BivFf2MEFgscOKJ43CT
    network-uri-2.6.4.1-BnXUXBccxGuHs5vvKqdYms
    resourcet-1.2.4.3-ADc9MHSIw28LYfy4t6jiSB text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT
    xml-conduit-1.9.1.1-B9TOniY6qn59j0eLZksh3C

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

